/* begin Page */
#maxoidpage-background-glare {
   zoom: 1;
}

/* Start Box */
.maxoidbox {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='maxoidbox-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.maxoidbox-body {
   zoom:1;
}
.maxoidbox-tl, .maxoidbox-tr, .maxoidbox-cl, .maxoidbox-cr, .maxoidbox-bl, .maxoidbox-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.maxoidbox-tl,.maxoidbox-bl,.maxoidbox-cl {
   left:0;
}
.maxoidbox-tr,.maxoidbox-br,.maxoidbox-cr {
   right:0;
}
.maxoidbox-cl, .maxoidbox-cr {
   background-repeat:repeat-y;
}
.maxoidbox-tl {
   background-position: top left;
   z-index:-3;
}
.maxoidbox-tr {
   background-position: top right;
   z-index:-3;
}
.maxoidbox-cl {
   background-position: center left;
   z-index:-3;
}
.maxoidbox-cr {
   background-position: center right;
   z-index:-3;
}
.maxoidbox-bl {
   background-position: bottom left;
   z-index:-3;
}
.maxoidbox-br {
   background-position: bottom right;
   z-index:-3;
}

.maxoidbox .maxoidbox-tl,.maxoidbox .maxoidbox-tr,.maxoidbox .maxoidbox-cl,.maxoidbox .maxoidbox-cr,.maxoidbox .maxoidbox-bl,.maxoidbox .maxoidbox-br{
   z-index:-2;
}
.maxoidbox .maxoidbox .maxoidbox-tl,.maxoidbox .maxoidbox .maxoidbox-tr,.maxoidbox .maxoidbox .maxoidbox-cl,.maxoidbox .maxoidbox .maxoidbox-cr,.maxoidbox .maxoidbox .maxoidbox-bl,.maxoidbox .maxoidbox .maxoidbox-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.maxoidbar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='maxoidbar-'+e[ i]}('r,l'.split(',')));
}
.maxoidbar-l, .maxoidbar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.maxoidbar-l {
   left:0;
   background-position: top left;
}
.maxoidbar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.maxoidsheet>.maxoidbox-tl, .maxoidsheet>.maxoidbox-tr{
   background-image: url('../images/sheet_t.png');
}
.maxoidsheet>.maxoidbox-bl, .maxoidsheet>.maxoidbox-br {
   background-image: url('../images/sheet_b.png');
}
.maxoidsheet>.maxoidbox-tl, .maxoidsheet>.maxoidbox-bl, .maxoidsheet>.maxoidbox-cl{
   right:25px;
}
.maxoidsheet>.maxoidbox-tr, .maxoidsheet>.maxoidbox-br, .maxoidsheet>.maxoidbox-cr{
   width: 25px;
}
.maxoidsheet>.maxoidbox-cl, .maxoidsheet>.maxoidbox-cr{
   top:25px;
   bottom:25px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.maxoidheader {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='maxoidheader-png',insertBefore(document.createElement('div'),firstChild).className='maxoidheader-jpeg');
   z-index: 1;
}

.maxoidheader-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 109px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.maxoidheader-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   left:3px;
   right:3px;
   height: 109px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.maxoidnav {
   position: expression(runtimeStyle.position='relative');
}
.maxoidnav>.maxoidbar-l, .maxoidnav>.maxoidbar-r{
   background-image: url('../images/nav.png');
}
.maxoidnav>.maxoidbar-l{
   right: 3px;
}
.maxoidnav>.maxoidbar-r{
   width: 3px;
}
.maxoidhmenu ul li {
   float: left !important;
   width:100%;
}
.maxoidhmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.maxoidhmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='maxoidhmenu-'+e[ i]}('r,l'.split(',')));
}
ul.maxoidhmenu>li>a>span.maxoidhmenu-l, ul.maxoidhmenu>li>a>span.maxoidhmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.maxoidhmenu>li>a>span.maxoidhmenu-l
{
   left: 0;
   right: 7px;
   background-position: top left;
}

ul.maxoidhmenu>li>a>span.maxoidhmenu-r
{
   width: 7px;
   right: 0;
   background-position: top right;
}

ul.maxoidhmenu>li>a.active>span.maxoidhmenu-l {
   background-position: bottom left;
} 
ul.maxoidhmenu>li>a.active>span.maxoidhmenu-r {
   background-position: bottom right;
}
ul.maxoidhmenu>li>a.active {
   color: #FFFFFF;
}

ul.maxoidhmenu>li>a:hover>span.maxoidhmenu-l, ul.maxoidhmenu>li:hover>a>span.maxoidhmenu-l {
   background-position: center left;
}
ul.maxoidhmenu>li>a:hover>span.maxoidhmenu-r, ul.maxoidhmenu>li:hover>a>span.maxoidhmenu-r {
   background-position: center right;
}
ul.maxoidhmenu>li>a:hover, ul.maxoidhmenu>li:hover>a{
   color: #FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.maxoidhmenu>li:first-child {
   padding-right:4px;
}
/* end MenuSeparator */

/* begin Layout */
.maxoidcontent-layout, .maxoidcontent-layout-row, .maxoidlayout-cell 
{
   display: block;
   zoom: 1;
}
.maxoidlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.maxoidblock>.maxoidbox-tl, .maxoidblock>.maxoidbox-tr{
   background-image: url('../images/block_t.png');
}
.maxoidblock>.maxoidbox-bl, .maxoidblock>.maxoidbox-br {
   background-image: url('../images/block_b.png');
}
.maxoidblock>.maxoidbox-tl, .maxoidblock>.maxoidbox-bl, .maxoidblock>.maxoidbox-cl{
   right:1px;
}
.maxoidblock>.maxoidbox-tr, .maxoidblock>.maxoidbox-br, .maxoidblock>.maxoidbox-cr{
   width: 1px;
}
.maxoidblock>.maxoidbox-cl, .maxoidblock>.maxoidbox-cr{
   top:1px;
   bottom:1px;
   background-image:url('../images/block.png');
}
/* end Box, Block */

/* begin PostContent */
.maxoidpostcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.maxoidfooter {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='maxoidfooter-'+e[ i]}('r,l,t'.split(',')));
}
.maxoidfooter-body 
{
   zoom: 1;
   padding-right: 0;
}

.maxoidfooter-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:3px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.maxoidfooter-l, .maxoidfooter-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:3px;
   background-image: url('../images/footer_b.png');
}

.maxoidfooter-l
{
   left:0;
   right:3px;
   background-position: top left;
}

.maxoidfooter-r
{
   right:0;
   width:3px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.maxoidcontent 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .maxoidbutton-wrapper a
{
   float: none !important;
}
